#bod{
    background-color: white;
    margin: 0;
    border: 0;
    padding: 0;
}

#menu1{
    float: left;
    box-sizing: border-box;
}
#head{
    background-color: #6BCCAA;
    width: 100%;
    height: 100px;
}

/*NavBar*/

#menu1 a{
    text-decoration: none;
    color: white;
    font-size: 30px;
    padding-left: 20px; 
    text-align: center;
}

#menu1 nav div.container-fluid{
    background: #6BCCAA;
}
#menu1 nav.navbar.navbar-default{
    border: #6BCCAA;
}

#menu1 nav li{
    display: inline-block;
    padding-top: 40px;
}

/*Formulario*/

#reg.container{
    width: 100%;
    margin: auto;
}

#form1{
    float: left;
    width: 100%;
    height: 500px;
    background-color: white;
    margin: auto;
}


#enviar{
    background-color: white;
    color: black;
    border: 2px solid #555555;
    padding:10px;
    margin-bottom: 40px;
}


footer{
    background-color: grey;
    width: 100%;
    height: 70px;
    float: left;
}

footer p{
    padding: 20px;
}

@media only screen
and (max-width: 736px)
{

    body {
        margin: 0;
        font-family: monospace;
    }

    h1 {
        text-align: center;
    }

    #menu1{
        width: 100%;
    }

    #menu1 nav li{
        width: 100%;
        display: table;
        text-align: center;
    }
    
    #menu1 nav u1{
        text-align: center;
    }
        
    #form1{
        padding-left: 50px;
        font-size: 120%;
    }
    
    #form1 input{
        padding-top: 5px;
        width: 80%;
        height: 40px;
    }
    

}